$twitter:#4099FF;
$facebook:#3b5998;
$linkedin:#0077b5;
$email:$crossref-darkgrey;


.share-this{
  -webkit-font-smoothing: antialiased;
  list-style: none;
  li{

    display: inline-block !important;
    margin: 0 10px 0 0;

    &:before{
      display: none!important;
    }
    span{
      @include square(35px);
      cursor: pointer;
      position: relative;
      border: 1px solid transparent;

      &:before{
          content: "\f000";
          font-family: FontAwesome;
          font-style: normal;
          font-weight: normal!important;
          text-decoration: inherit;

          font-size: 18px;
          position: absolute;
          top:7px;

      }

      &.st_twitter_custom{
        background: $twitter;
        color: $white;

        &:hover{
          background: $white;
          color: $twitter;
          
        }

        &:before {
          content: "\f099";
          left: 8px;
        }
      }
      &.st_facebook_custom{
        background: $facebook;
        color: $white;

        &:hover{
          background: $white;
          color: $facebook;

        }

        &:before {
          content: "\f09a";
          left: 13px;
        }
      }
      &.st_linkedin_custom{
        background: $linkedin;
        color: $white;

        &:hover{
          background: $white;
          color: $linkedin;

        }

        &:before {
          content: "\f0e1";
          left: 9px;
        }
      }
      &.st_email_custom{
        background: $email;
        color: $white;

        &:hover{
          background: $white;
          color: $email;

        }

        &:before {
          content: "\f0e0";
          left:7px;
        }
      }
    }
  }
}